Bug 1921083

Summary: Comp Neuro Container Image
Product: [Fedora] Fedora Reporter: Ben Cotton <bcotton>
Component: Changes TrackingAssignee: Ankur Sinha (FranciscoD) <sanjay.ankur>
Status: CLOSED CURRENTRELEASE QA Contact:
Severity: unspecified Docs Contact:
Priority: unspecified    
Version: 34CC: bcotton, neuro-sig, sanjay.ankur
Target Milestone: ---   
Target Release: ---   
Hardware: Unspecified   
OS: Unspecified   
Whiteboard:
Fixed In Version: Doc Type: If docs needed, set a value
Doc Text:
Story Points: ---
Clone Of: Environment:
Last Closed: 2021-07-30 20:58:57 UTC Type: ---
Regression: --- Mount Type: ---
Documentation: --- CRM:
Verified Versions: Category: ---
oVirt Team: --- RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: --- Target Upstream Version:
Bug Depends On:    
Bug Blocks: 1860440    

Description Ben Cotton 2021-01-27 13:41:31 UTC
This is a tracking bug for Change: Comp Neuro Container Image
For more details, see: https://fedoraproject.org/wiki/Changes/Comp_Neuro_Container

We will provide a Comp Neuro container image containing the same computational neuroscience software that the CompNeuro Lab image contains.
This will allow users to use the software using Podman/Docker also.

Comment 1 Ben Cotton 2021-02-10 22:47:35 UTC
We have reached the 'Code Complete (testable)' milestone in the Fedora 34 release cycle. If your Change is in a testable state, please set the status to MODIFIED. If this Change will not be ready for Fedora 34, please set the version to rawhide.

The 100% code complete deadline is Tue 2021-02-23.

Comment 2 Ankur Sinha (FranciscoD) 2021-02-11 08:33:15 UTC
Thanks! The container image is ready and has been pushed to the registry.

Comment 3 Ben Cotton 2021-02-11 15:26:47 UTC
Setting to ON_QA based on comment 2.